* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Good Cond Ultra */
@font-face {
  font-family: 'GoodCond';
  src: local(â˜ºï¸Ž),
    url(https://php.blick.ch/static/fonts/Good/GoodW05-CondUltra.woff)
      format('woff');
  src: local(â˜ºï¸Ž),
    url(https://php.blick.ch/static/fonts/Good/GoodW05-CondUltra.woff2)
      format('woff2');
  font-display: swap;
  font-style: normal;
  font-weight: 900;
}

/* Good Cond Ultra Italic */
@font-face {
  font-family: 'GoodCond';
  src: local(â˜ºï¸Ž),
    url(https://php.blick.ch/static/fonts/Good/GoodW05-CondUltraItalic.woff)
      format('woff');
  src: local(â˜ºï¸Ž),
    url(https://php.blick.ch/static/fonts/Good/GoodW05-CondUltraItalic.woff2)
      format('woff2');
  font-display: swap;
  font-style: italic;
  font-weight: 900;
}

/* Good Regular */
@font-face {
  font-family: 'Good';
  src: local(â˜ºï¸Ž),
    url(https://php.blick.ch/static/fonts/Good/GoodW05-Regular.woff)
      format('woff');
  src: local(â˜ºï¸Ž),
    url(https://php.blick.ch/static/fonts/Good/GoodW05-Regular.woff2)
      format('woff2');
  font-display: swap;
  font-style: normal;
  font-weight: 400;
}

/* Good Ultra */
@font-face {
  font-family: 'Good';
  src: local(â˜ºï¸Ž),
    url(https://php.blick.ch/static/fonts/Good/GoodW05-Ultra.woff)
      format('woff');
  src: local(â˜ºï¸Ž),
    url(https://php.blick.ch/static/fonts/Good/GoodW05-Ultra.woff2)
      format('woff2');
  font-display: swap;
  font-style: normal;
  font-weight: 900;
}

/* Good  Ultra Italic */
@font-face {
  font-family: 'Good';
  src: local(â˜ºï¸Ž),
    url(https://php.blick.ch/static/fonts/Good/GoodW05-UltraItalic.woff)
      format('woff');
  src: local(â˜ºï¸Ž),
    url(https://php.blick.ch/static/fonts/Good/GoodW05-UltraItalic.woff2)
      format('woff2');
  font-display: swap;
  font-style: italic;
  font-weight: 900;
}

#mc_embed_signup {
  background: #fff;
  border: 0 solid #f1f1f1;
  border-radius: 6px;
  overflow: hidden;

  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 1.1;

  display: flex;
  flex-direction: column;
  align-items: center;
}

.nl-header {
  min-height: 130px;
  width: 100%;
  background: radial-gradient(
      66.46% 185.83% at 85% 50%,
      rgba(46, 54, 61, 0.2) 0%,
      #2e363d 70.11%
    ),
    radial-gradient(
      49.58% 119.56% at 85% 48.5%,
      rgba(113, 123, 135, 0.05) 0%,
      #2e363d 100%
    );
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 1em 0 1em;
  position: relative;
  overflow: hidden;
}

.nl-themeicon {
  position: absolute;
  z-index: 0;

  width: 190px;
  right: 50px;
  top: 4%;
  opacity: 0.5;
}

.nl-themeicon img {
  width: 100%;
}

.nl-title {
  width: 75%;
  z-index: 1;
}

.nl-name {
  font-family: 'GoodCond', 'Arial Narrow', sans-serif;
  font-weight: 900;
  font-style: italic;
  font-size: 36px;
  color: white;
  text-transform: uppercase;
}

.nl-byline {
  font-size: 14px;
  color: white;
}

.nl-authorpic {
  position: absolute;
  right: 0;
  background: url(./img/nicola.png) no-repeat bottom right;
  background-size: contain;
  align-self: flex-end;
  height: 120px;
  width: 140px;
}

.nl-content {
  border-width: 0 2px 2px 2px;
  border-bottom-left-radius: inherit;
  border-bottom-right-radius: inherit;
  border-style: inherit;
  border-color: inherit;
  position: relative;
  display: grid;
  grid-template-rows: 1fr;
  grid-gap: 1.2em;
  justify-items: center;
  padding: 1.2em 0;
}

.nl-intro {
  font-weight: 700;
  color: #1f1f1f;
  text-align: center;
  padding: 0 1em;
}

.mc-field-group {
  position: relative;
  display: flex;
}

input[type='text'],
input[type='email'] {
  background: #f8f8f8;
  border: none;
  height: 40px;
  width: 250px;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
  font-size: inherit;
  padding: 10px;
  border-radius: 4px 0 0 4px;
}

#mc_embed_signup #mce-EMAIL.mce_inline_error {
  border: 1px solid #e20000;
}

#mc-embedded-subscribe {
  border: none;
  background: url(./img/send.svg) no-repeat 45% 55% #545454;
  background-size: 50%;
  color: #ffffff;
  width: 44px;
  border-radius: 0 4px 4px 0;
  text-indent: 9999px;
  transition: all 0.2s ease-out;
}

#mc-embedded-subscribe:hover,
#mc-embedded-subscribe:focus {
  background-color: #e20000;
  background-size: 60%;
}

::placeholder {
  color: 545454;
  opacity: 1;
}

.nl-agb {
  color: #b9bac0;
  text-align: center;
  font-size: 12px;
  padding: 0 1em;
}

.nl-agb a,
.nl-agb a:visited,
.nl-example a,
.nl-example a:visited,
.response a,
.response a:visited {
  color: inherit;
}

.nl-example a:hover,
.nl-example a:active,
.response a:hover,
.response a:active {
  color: #e20000;
}

#mc_embed_signup .mc-field-group div.mce_inline_error {
  margin: 0 0 1em 0;
  padding: 5px 10px;
  background-color: #ffcc00;
  font-style: italic;
  font-weight: normal;
  z-index: 1;
  color: #1f1f1f;
  position: absolute;
  top: 100%;
  width: 100%;
}

.response:empty {
  display: none;
}

.response {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  background: #ffffff;
  padding: 2em;
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.2) 0 0 10px, #ffffff 0 0 20px 10px;
  line-height: 1.2;
  width: 90vw;
}
.nl-example{
  font-size: 0.8em;
}

#signUpForm {
  align-items: center;
  grid-gap: 1.2em;
  justify-items: center;
}

.showBlock {
  display: grid;
}

.hideBlock {
  display: none;
}

#pleaseLogIn p {
  font-style: italic;
  color: #545454;
  padding: 0 1em;
  text-align: center;
}

#pleaseLogIn a {
  color: black;
  text-decoration: underline;
}
#pleaseLogIn a:hover {
  color: #e20000;
}

@media screen and (max-width: 325px) {
  #mc_embed_signup {
    height: 100vw;
    font-size: 16px;
  }

  .nl-header {
    height: 30vw;
    min-height: unset;
  }

  .nl-themeicon {
    width: 120px;
    right: 54px;
    top: unset;
  }

  .nl-name {
    font-size: 28px;
  }

  .nl-authorpic {
    width: 30vw;
    height: 30vw;
  }

  .nl-content {
    grid-gap: 1em;
    padding: 1em 0;
    height: 70vw;
    grid-template-rows: min-content;
  }

  input[type='text'],
  input[type='email'] {
    width: 70vw;
  }

  .nl-example {
    display: none;
  }
}

@media screen and (min-width: 570px) {
  #mc_embed_signup {
    display: grid;
    grid-template-columns: 3fr minmax(320px, 3fr);
    align-items: stretch;
  }

  .nl-themeicon {
    position: absolute;
    z-index: 0;

    width: 250px;
    right: 2%;
    top: 10%;
    opacity: 0.5;
  }

  .nl-header {
    height: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    background: radial-gradient(
        65% 100% at 75% 50%,
        rgba(46, 54, 61, 0.2) 0%,
        #2e363d 77.11%
      ),
      radial-gradient(
        50% 80% at 75% 48.5%,
        rgba(113, 123, 135, 0.05) 0%,
        #2e363d 100%
      );
  }

  .nl-title {
    position: absolute;
    top: 1em;
    left: 1em;
    bottom: 1em;
  }

  .nl-name {
    font-size: 36px;
    font-size: clamp(2.25rem, 0.4688rem + 5vw, 3rem);
    padding-right: 0.5em;
  }

  .nl-byline {
    position: absolute;
    bottom: 0;
    z-index: 2;
  }

  .nl-authorpic {
    position: absolute;
    bottom: -20px;
    right: -30px;
    height: 190px;
    width: 200px;
  }

  .nl-content {
    border-width: 2px 2px 2px 0;
    border-top-left-radius: inherit;
    border-bottom-right-radius: inherit;
    border-style: inherit;
    border-color: inherit;
  }

  input[type='text'],
  input[type='email'] {
    width: 230px;
  }

  .response {
    width: 90%;
    padding: 1.5em;
  }
}
